/*
Theme Name: Fortun child
Theme URI: https://themeforest.net/item/fortun-multiconcept-wordpress-theme/19341019
Author: Quadramedia	
Version: 1.0
Description: Multi-Concept WordPress theme
Author URI: http://themeforest.net/user/AgniHD	
Template: fortun


BROWN      - #99644B
LIGHT GREY - #E8E5DF
*/

@import url("../fortun/style.css");
@import url("../fortun/css/responsive.css");
@import url("//hello.myfonts.net/count/39f50b");

  
@font-face {font-family: 'BlackerDisplay-Bold';src: url('webfonts/39F50B_0_0.eot');src: url('webfonts/39F50B_0_0.eot?#iefix') format('embedded-opentype'),url('webfonts/39F50B_0_0.woff2') format('woff2'),url('webfonts/39F50B_0_0.woff') format('woff'),url('webfonts/39F50B_0_0.ttf') format('truetype'); font-weight: normal; font-style: normal;}
 
  
@font-face {font-family: 'BlackerDisplay-Medium';src: url('webfonts/39F50B_1_0.eot');src: url('webfonts/39F50B_1_0.eot?#iefix') format('embedded-opentype'),url('webfonts/39F50B_1_0.woff2') format('woff2'),url('webfonts/39F50B_1_0.woff') format('woff'),url('webfonts/39F50B_1_0.ttf') format('truetype'); font-weight: normal; font-style: normal;}
 
  
@font-face {font-family: 'BlackerDisplay-Italic';src: url('webfonts/39F50B_2_0.eot');src: url('webfonts/39F50B_2_0.eot?#iefix') format('embedded-opentype'),url('webfonts/39F50B_2_0.woff2') format('woff2'),url('webfonts/39F50B_2_0.woff') format('woff'),url('webfonts/39F50B_2_0.ttf') format('truetype'); font-weight: normal; font-style: normal;}


body {
font-family:'Montserrat', sans-serif;
font-size: 14px;
line-height: 20px;
}

.site-main .entry-content a {color:#99644B; font-weight:700;}
.site-main .entry-content a:hover {color:#000;}

.home.page .header-icon img {
-webkit-filter: invert(0%); /* Safari */
filter: invert(0%);
}

.error404 .header-icon img,
.archive .header-icon img,
.single .header-icon img,
.page .header-icon img {
-webkit-filter: invert(100%); /* Safari */
filter: invert(100%);
}

.error404 .header-navigation-menu.shrink-header-menu .header-icon img,
.archive .header-navigation-menu.shrink-header-menu .header-icon img, 
.single .header-navigation-menu.shrink-header-menu .header-icon img,
.page .header-navigation-menu.shrink-header-menu .header-icon img {
-webkit-filter: invert(0%); /* Safari */
filter: invert(0%);
}

.home.page .transparent-header-menu {background-color: transparent !important;}

.error404 .transparent-header-menu,
.archive .transparent-header-menu, 
.single .transparent-header-menu,
.page .transparent-header-menu {background-color: #FFF !important;}

.home.page .transparent-header-menu .burg-text {color:#FFF; font-size:16px !important; font-weight:600 !important; padding-top:6px !important;}

.error404 .toggle-nav-menu-additional .burg-text,
.archive .toggle-nav-menu-additional .burg-text,
.single .toggle-nav-menu-additional .burg-text,
.page .toggle-nav-menu-additional .burg-text {color:#000; font-size:16px !important; font-weight:600 !important; padding-top:6px !important;}

.home.page .transparent-header-menu .toggle-nav-menu-additional .burg, 
.home.page .transparent-header-menu .toggle-nav-menu-additional .burg:before, 
.home.page .transparent-header-menu .toggle-nav-menu-additional .burg:after {
background: #FFF !important;
}


.error404 .toggle-nav-menu-additional .burg, 
.error404 .toggle-nav-menu-additional .burg:before, 
.error404 .toggle-nav-menu-additional .burg:after,
.archive .toggle-nav-menu-additional .burg, 
.archive .toggle-nav-menu-additional .burg:before, 
.archive .toggle-nav-menu-additional .burg:after,
.single .toggle-nav-menu-additional .burg, 
.single .toggle-nav-menu-additional .burg:before, 
.single .toggle-nav-menu-additional .burg:after,
.page .toggle-nav-menu-additional .burg, 
.page .toggle-nav-menu-additional .burg:before, 
.page .toggle-nav-menu-additional .burg:after {
background: #000 !important;
}
 
.home.page .transparent-header-menu .burg.activeBurg,
.error404 .toggle-nav-menu-additional .burg.activeBurg,
.archive .toggle-nav-menu-additional .burg.activeBurg,
.single .toggle-nav-menu-additional .burg.activeBurg,
.page .toggle-nav-menu-additional .burg.activeBurg {background: transparent !important;}

.error404 .toggle-nav-menu-additional .burg.activeBurg:before, 
.error404 .toggle-nav-menu-additional .burg.activeBurg:after,
.archive .toggle-nav-menu-additional .burg.activeBurg:before, 
.archive .toggle-nav-menu-additional .burg.activeBurg:after,
.single .toggle-nav-menu-additional .burg.activeBurg:before, 
.single .toggle-nav-menu-additional .burg.activeBurg:after,
.page .toggle-nav-menu-additional .burg.activeBurg:before, 
.page .toggle-nav-menu-additional .burg.activeBurg:after {
background: #FFF !important;
}

.header-navigation-menu.shrink-header-menu {min-height:80px !important;}

.header-navigation-menu.shrink-header-menu .header-icon,
.header-navigation-menu .header-icon {
position:absolute !important;
top:30px !important;
padding:0 !important;
}

.header-navigation-menu.shrink-header-menu .header-menu-toggle.toggle-nav-menu,
.header-menu-toggle.toggle-nav-menu {padding-top:15px !important;}
.burg-text {position:relative !important; z-index:9999999 !important;}

.header-navigation-menu:not(.side-header-menu) .tab-nav-menu {
display: -webkit-box;
display: -webkit-flex;
display: -ms-flexbox;
display: flex;
-webkit-box-align: left;
-webkit-align-items: left;
-ms-flex-align: left;
align-items: left;
position: fixed;
top: 0px;
bottom: 0px;
left: auto;
right: 0px;
width: 100%;
height:300px;
text-align: left;
max-height: none;
z-index: 1;
-webkit-transition: all 0.8ms cubic-bezier(0.77, 0, 0.175, 1);
transition: all 0.8s cubic-bezier(0.77, 0, 0.175, 1);
background-color: rgba(0, 0, 0, 0.8);
}

.tab-nav-menu.tab-visible {position:relative;}

.tab-nav-menu.tab-visible #tab-navigation:before {
content:url("images/respond-architects-logo-white.png"); 
position:absolute !important; 
top:-53px !important;
left:15px;
z-index:99999999;
}

#tab-navigation {width:auto !important; max-width:1170px !important; margin:0 auto !important;}
#tab-navigation li {
width:30% !important; 
height:40px !important;
display:inline-block !important; 
border-bottom:1px solid #808080;
padding:0 !important;
margin:5px 20px 0 0 !important;
}

#tab-navigation li.social-icon {
background-repeat:no-repeat;
background-position: 0 5px !important;
text-indent: -9999px;
width:30px !important;
border-bottom:none;
}

#tab-navigation li.social-icon.icon-instagram {background-image:url("images/icon-instagram-white.png");}
#tab-navigation li.social-icon.icon-facebook {background-image:url("images/icon-facebook-white.png");}
#tab-navigation li.social-icon.icon-linkedin {background-image:url("images/icon-linkedin-white.png");}

#tab-navigation li a {
font-family:"BlackerDisplay-Bold", serif;
display:block !important;
line-height:36px !important;
font-weight:normal !important;
}

.rs-layer.blacker-slider {font-family:"BlackerDisplay-Bold", serif !important;}

.rs-layer.rev-btn {
background-color:#99644B !important;
color:#FFF;
font-family:'Montserrat', sans-serif !important; 
font-weight:400 !important;
line-height:20px !important;
border:2px solid #99644B !important;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;
}

.rs-layer.rev-btn:hover {
background-color:transparent !important;
color:#99644B !important;
border:2px solid #99644B !important;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;
}

/* ----- HEADINGS ----- */

h1, h1.page-title {
font-family:"BlackerDisplay-Bold", serif;
font-size: 40px !important;
font-weight:normal;
line-height: 44px;
color: #99644b;
text-align: center;
letter-spacing: normal !important;
}

h1.pre-line {margin-bottom:40px; font-weight:normal;}
h1.pre-line:before {
position:relative;
top:6px;
border-top:3px solid #333;
content:'';
float:left;
height:auto;
margin:16px 12px 16px 0;
width:40px;
}

h2, h3 {
font-family:"BlackerDisplay-Bold", serif;
color: #99644b;
letter-spacing: normal !important;
font-weight:normal !important;
}

/* ----- HOME - INTRO SECTION ----- */

.home-intro-section {margin:-50px auto 0 auto; border-bottom:3px solid #E8E5DF; background-color:#FFF; max-width:1140px;}
.home-intro-section .home-intro-heading {text-align:center !important; margin-bottom:20px;}
.home-intro-section .home-intro {text-align:center; font-size:20px; line-height:30px; width:75%; margin:0 auto !important;}
.homepage-heading {font-weight:700 !important;}

/* ----- HOME - FEATURED WORK SECTION ----- */
.featured-work-section {padding:0 0 60px 0;}
.featured-work-section .slick-slide:first-child {margin-top:0;}
.featured-work-section .slick-slide:nth-child(2) {margin-top:100px;}
.featured-work-section .slick-slide:nth-child(3) {margin-top:0;}
.featured-work-section .slick-slide:nth-child(4) {margin-top:50px;}
.featured-work-section .slick-slide:nth-child(5) {margin-top:0;}
.featured-work-section .slick-slide:nth-child(6) {margin-top:100px;}
.featured-work-section .slick-slide:nth-child(7) {margin-top:0;}
.featured-work-section .slick-slide:nth-child(8) {margin-top:50px;}
.featured-work-section .slick-slide:nth-child(9) {margin-top:0;}
.featured-work-section .slick-slide:nth-child(10) {margin-top:100px;}
.featured-work-section .slick-slide:nth-child(11) {margin-top:0;}
.featured-work-section .slick-slide:nth-child(12) {margin-top:50px;}
.featured-work-section .slick-slide:nth-child(13) {margin-top:0;}
.featured-work-section .slick-slide:nth-child(14) {margin-top:100px;}
.featured-work-section .slick-slide:nth-child(15) {margin-top:0;}
.featured-work-section .slick-slide:nth-child(16) {margin-top:50px;}

.featured-work-section .featured-work-image {position:relative; z-index:10; background-color: #000;}

.featured-work-section .featured-work-image a:after {
content:'';
background-image: url( "images/image-hover.png");
background-repeat: no-repeat;
background-position: center bottom;
width:100%;
height:100%;
display:block;
position:absolute;
z-index:20;
top:0;
left:0;
opacity:0;
}

.featured-work-section .featured-work-image a:hover:after {
background-image: url( "images/image-hover.png");
background-repeat: no-repeat;
background-position: center center;
transition: all .5s ease-in-out;
-webkit-transition: all .5s ease-in-out;
-moz-transition: all .5s ease-in-out;
-ms-transition: all .5s ease-in-out;
-o-transition: all .5s ease-in-out;
opacity:1;
}

.featured-work-section .featured-work-image a img {
transition: opacity .5s ease-in-out !important;
-webkit-filter: grayscale(0%) !important;
filter: grayscale(0%) !important;
}

.featured-work-section .featured-work-image a:hover img {
transition: opacity .5s ease-in-out !important;
-webkit-filter: grayscale(100%) !important;
filter: grayscale(100%) !important;
opacity:0.6 !important;
transform: scale(1) !important;
}

.featured-work-section h3.sp-pcp-post-title,
.featured-work-section h3.sp-pcp-post-title a  {
font-family: 'Montserrat', sans-serif;
font-size: 16px !important;
font-weight: 700;
color: #000000;
line-height: 22px;
margin:20px 0 0 0;
}

.featured-work-section .vc-post-styling .slick-next {
margin-right:0 !important;
}

.sp-pcp-post-meta a {line-height:12px !important;}

/*
.featured-work-section .vc-post-styling .slick-prev {
left:-60px !important;
top:30% !important;
width:40px !important;
height:31px !important;
}

.featured-work-section .vc-post-styling .slick-next {
right:-40px !important;
top:30% !important;
width:40px !important;
height:31px !important;
margin-right:0 !important;
}

.featured-work-section .vc-post-styling .slick-prev:before {
content:'' !important;
background-color:transparent !important;
}

.featured-work-section .vc-post-styling .slick-next:before {
content:'' !important;
background-color:transparent !important;
margin-right:0 !important;
}
*/

/* ----- HOME - WHAT WE DO SECTION ----- */
.what-we-do-section p {
font-size:20px; 
color:#FFF; 
padding-right:20px; 
line-height:30px; 
margin-bottom:30px; 
font-family:'Montserrat', sans-serif !important; 
font-weight:200 !important;
}

.what-we-do-section ul {padding:0;}
.what-we-do-section li {color:#FFF; list-style:none; border-bottom:1px solid #808080; padding:5px 0; width:44%; float:left; margin-right:40px;}
.what-we-do-section li:first-child, .what-we-do-section li:nth-child(2) {border-top:1px solid #808080;}
.what-we-do-section li a {
font-family:'Montserrat', sans-serif !important; 
font-weight:200 !important;
color:#FFF !important;
}
.what-we-do-section li a:hover {color:#99644B !important;}
.what-we-do-section .btn.btn-accent {
font-family:'Montserrat', sans-serif !important; 
font-weight:400 !important;
color:#FFF !important;
}
.what-we-do-section .btn.btn-accent:hover {color:#99644B !important;}


/* ----- HOME - TESTIMONIALS SECTION ----- */
.testimonials-section {padding-top:60px;}
.testimonials-section h2 span {font-family:"BlackerDisplay-Bold", serif; font-weight:normal;}
.testimonials-section h2 span span {font-family:'Montserrat', sans-serif !important;}
.testimonials-section .testimonial-content {
padding-top:70px !important;
padding-bottom:70px !important; 
margin-top:20px;
background-image: url("images/quotation-mark.png");
background-repeat: no-repeat;
background-position: center top;
}

.testimonials-section .testimonial-style-3 .testimonial-quote-text:before {display:none !important;}

.testimonials-section .testimonial-quote-text {
font-family:"BlackerDisplay-Italic", serif;
font-size:20px;
margin:0 0 30px 0;
}


/* ----- PAGE ----- */
#content .page-container .page-row {
min-height:600px;
}

/* ----- OUR WORK PAGE ----- */
.our-work-sep .sep_line {border-top-width:3px !important;}

.filter-instruction p {
margin:0 0 10px 0 !important;
font-weight:bold;
}

.vc_grid-styled-select {text-align:left !important; clear:both !important;}
.vc_grid-styled-select select {display:inline-block;float:none !important;}

input, select, textarea {
    font-size: 16px !important;
}

.vc_grid-filter .vc_grid-filter-item {margin-top:-30px; border:none !important;}
.vc_grid-filter .vc_grid-filter-item.vc_active,
.vc_grid-filter .vc_grid-filter-item:hover {background-color:transparent !important; color:#99644B !important;}
.vc_grid-filter .vc_grid-filter-item span {color:#000; font-weight:bold;}
.vc_grid-filter .vc_grid-filter-item.vc_active span,
.vc_grid-filter .vc_grid-filter-item:hover span {color:#99644B !important;}

.our-work-section .vc_grid-item {padding-bottom:0 !important;}
.our-work-section .vc_grid-item .work-image {margin:0 !important;}

.our-work-section .vc_grid-item .work-title h3 {
font-family:'Montserrat', sans-serif !important; 
margin:10px 0 0 0 !important; 
line-height:20px !important; 
letter-spacing: normal !important;
}

.our-work-section .vc_grid-item .work-title h3 a {
font-family:'Montserrat', sans-serif !important; 
font-size:14px !important; 
line-height:20px !important; 
color:#000; 
letter-spacing: normal !important;
}

.our-work-section .wpb_single_image {position:relative; z-index:10; background-color: #000;}

.our-work-section .wpb_single_image a:after {
content:'';
background-image: url("images/image-hover.png");
background-repeat: no-repeat;
background-position: center bottom;
width:100%;
height:100%;
display:block;
position:absolute;
z-index:20;
top:0;
left:0;
opacity:0;
}

.our-work-section .wpb_single_image a:hover:after {
background-image: url("images/image-hover.png");
background-repeat: no-repeat;
background-position: center center;
transition: all .5s ease-in-out;
-webkit-transition: all .5s ease-in-out;
-moz-transition: all .5s ease-in-out;
-ms-transition: all .5s ease-in-out;
-o-transition: all .5s ease-in-out;
opacity:1;
}

.our-work-section .wpb_single_image a img {
transition: opacity .5s ease-in-out !important;
-webkit-filter: grayscale(0%) !important;
filter: grayscale(0%) !important;
}

.our-work-section .wpb_single_image a:hover img {
transition: opacity .5s ease-in-out !important;
-webkit-filter: grayscale(100%) !important;
filter: grayscale(100%) !important;
opacity:0.6 !important;
transform: scale(1) !important;
}

.vc_grid-btn-load_more a {
background-color:#99644B !important;
color:#FFF;
font-family:'Montserrat', sans-serif !important; 
font-weight:400 !important;
line-height:20px !important;
border:2px solid #99644B !important;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;
}

.vc_grid-btn-load_more a:hover {
background-color:transparent !important;
color:#99644B !important;
border:2px solid #99644B !important;
}

/* ----- OUR WORK CATEGORY PAGE ----- */

.what-we-do-menu,
.what-we-do-menu.agni-nav-menu-sticky {position:relative !important; top:0 !important; left:0 !important;}
.what-we-do-menu .container {padding:0 !important;}

#menu-what-we-do-menu li {
display:block;
float:none;
width:100%;
padding:0;
margin-bottom:20px;
}

#menu-what-we-do-menu li a {
padding:0;
font-family:"BlackerDisplay-Bold", serif;
font-size:26px;
color:#1a1a1a;
background-image: url("images/arrow-bulletpoint.png");
background-repeat: no-repeat;
background-position: -18px 5px;
transition: 0.3s;
font-weight:normal !important;
}

#menu-what-we-do-menu li a:hover {
padding:0 0 0 24px;
background-position: 0 5px;
}

#menu-what-we-do-menu li.current-menu-item a {
padding:0 0 0 24px;
color:#99644b !important;
background-position: 0 5px !important;
}

.pre-line-brown,
h2.pre-line-brown,
.project-locations-section .pre-line-brown {
font-family:"BlackerDisplay-Bold", serif;
font-size:30px;
color:#99644b;
letter-spacing: normal !important;
font-weight:normal;
}

.pre-line-brown:before {
border-top:3px solid #99644b;
content:'';
float:left;
margin:13px 15px 13px 0;
width:40px;
position:relative;
top:8px;
}

h2.pre-line-brown:before {
border-top:2px solid #99644b;
content:'';
float:left;
margin:13px 15px 13px 0;
width:40px;
}

.project-locations-section .pre-line-brown:before {
border-top:2px solid #99644b;
content:'';
float:left;
margin:13px 15px 13px -55px;
width:40px;
}

.project-locations-section .container {max-width:1040px !important;}


/* ----- SINGLE PROJECT PAGE (OUR WORK) ----- */
.single-our_work .our_work-single-post {margin-top:85px !important;}
.our_work-single-container {padding-bottom:0 !important;}
.our_work-single-post-content article {margin-bottom:0 !important;}
.our_work-single-post h1 {color:#99644b !important; margin-bottom:5px; font-weight:normal;}
.our_work-single-post h1.pre-line:before {
border-top:3px solid #99644b;
content:'';
float:left;
height:auto;
margin:16px 12px 16px 0;
width:40px;
}
.single-our_work .our_work-project-details {display:none !important;}
.single-our_work .our_work-single-content {margin-top:50px;}
.single-our_work .our_work-single-content .our_work-entry-content {margin-bottom:0 !important;}

.single-our_work .project-sidebar hr {margin-top:10px; border-top:3px solid #E8E5DF;}
.single-our_work .project-sidebar p {font-size:13px; margin-bottom:15px; line-height:20px;}
.single-our_work .project-sidebar p strong {font-weight:bold; font-size:14px; }

.single-our_work .project-sidebar a:after {
content:'➜';
margin-left:10px;
}

.single-our_work .project-intro p {
font-family:"BlackerDisplay-Bold", serif;
font-size: 30px;
color: #000;
line-height: 36px;
letter-spacing: normal !important;
}

.single-our_work h3.project-outline-heading {
font-family:"BlackerDisplay-Bold", serif;
letter-spacing: normal !important;
font-weight:normal;
}

.brown-btn a {color:#FFF !important;}
.brown-btn a:hover {color:#99644b !important;}

/* ----- THE LINE BEFORE TITLES ----- */

h3.pre-line {
font-family:"BlackerDisplay-Bold", serif;
font-size:30px;
color:#99644b;
letter-spacing: normal !important;
font-weight:normal !important;
}

h3.pre-line a {pointer-events: none; font-weight:normal !important;}

h3.pre-line:before {
content:'—';
font-family:"BlackerDisplay-Bold", serif;
font-size:30px;
color:#99644b;
font-weight:bold !important;
margin-right:10px;
}

.vc_carousel-control,
.vc_images_carousel .vc_carousel-control .icon-next:before,
.vc_images_carousel .vc_carousel-control .icon-prev:before {
color:#FFF !important; 
font-size:80px !important; 
opacity:1 !important; 
}

.wpb_images_carousel .vc_images_carousel {position:relative !important; margin-bottom:0 !important; padding-bottom:40px !important;}
.vc_images_carousel ol.vc_carousel-indicators {
position:absolute !important; 
bottom:0 !important; 
right:0 !important; 
z-index:500 !important;
width:auto !important;
max-width:auto !important;
float:right !important;
text-align:right !important;
}

.vc_images_carousel .vc_carousel-indicators li {
border: 1px solid #d1d1d1 !important;
background-color: #d1d1d1 !important;
margin:0 4px !important;
}

.vc_images_carousel .vc_carousel-indicators li.vc_active {
border: 1px solid #99644b !important;
background-color: #99644b !important;
}

.single-portfolio .portfolio-navigation-container {display:none !important;}

.prev-next {max-width:1170px; margin:50px auto; padding-top:50px; border-top:3px solid #E8E5DF !important;}
.prev-next .vc_col-sm-6:first-child {border-right:1px solid #99644b; height:50px;}
.prev-next .vc_col-sm-6:last-child {border-left:1px solid #99644b; height:50px;}
.prev-next .nav-next {text-align:left;}
.prev-next .nav-previous {text-align:right;}

.prev-next .nav-next a,
.prev-next .nav-previous a {font-size:14px; text-transform:uppercase; font-weight: 500; color:#000;}
.prev-next .nav-previous a:hover, .prev-next .nav-next a:hover {color:#99644b;}
.prev-next .nav-next a:after {content:url("images/arrow-right.png"); padding:10px 0 !important; position:relative; top:10px !important; margin-left:10px;}
.prev-next .nav-previous a:before {content:url("images/arrow-left.png"); padding:10px 0 !important; position:relative; top:10px !important; margin-right:10px;}


/* ----- BREADCRUMBS ----- */
#breadcrumbs {font-size:12px !important; color:#99644b; margin-bottom:10px !important;}
#breadcrumbs a {font-size:12px !important; color:#1a1a1a;}
#breadcrumbs .breadcrumb_last {font-weight:700;}


/* ----- RELATED PROJECTS SECTION ----- */
.related-projects-section h2.pre-line {
font-family:"BlackerDisplay-Bold", serif;
font-size:40px;
color:#99644b;
letter-spacing: normal !important;
font-weight:normal;
}

.related-projects-section h2.pre-line:before {
content:'—';
font-family:"BlackerDisplay-Bold", serif;
font-size:40px;
color:#99644b;
margin-right:10px;
}

.related-projects-section .related-projects {max-width:1140px; margin:0 auto;}
.related-projects-section .related-projects .vc_grid-item {padding-bottom:0 !important;}
.related-projects-section .related-projects .vc_grid-item .work-image {margin:0 !important;}

.related-projects-section .related-projects .vc_grid-item .work-title h3 {
margin:10px 0 !important; 
line-height:20px !important; 
letter-spacing: normal !important;
font-weight:normal;
}

.related-projects-section .related-projects .vc_grid-item .work-title h3 a {
font-family:'Montserrat', sans-serif !important; 
font-size:14px !important; 
line-height:20px !important; 
color:#FFF; 
letter-spacing: normal !important;
}

.related-projects-section .related-projects .wpb_single_image {position:relative; z-index:10; background-color: #000;}

.related-projects-section .related-projects .wpb_single_image a:after {
content:'';
background-image: url("images/image-hover.png");
background-repeat: no-repeat;
background-position: center bottom;
width:100%;
height:100%;
display:block;
position:absolute;
z-index:20;
top:0;
left:0;
opacity:0;
}

.related-projects-section .related-projects .wpb_single_image a:hover:after {
background-image: url("images/image-hover.png");
background-repeat: no-repeat;
background-position: center center;
transition: all .5s ease-in-out;
-webkit-transition: all .5s ease-in-out;
-moz-transition: all .5s ease-in-out;
-ms-transition: all .5s ease-in-out;
-o-transition: all .5s ease-in-out;
opacity:1;
}

.related-projects-section .related-projects .wpb_single_image a img {
transition: opacity .5s ease-in-out !important;
-webkit-filter: grayscale(0%) !important;
filter: grayscale(0%) !important;
}

.related-projects-section .related-projects .wpb_single_image a:hover img {
transition: opacity .5s ease-in-out !important;
-webkit-filter: grayscale(100%) !important;
filter: grayscale(100%) !important;
opacity:0.6 !important;
transform: scale(1) !important;
}

/* ----- WHO WE ARE PAGE ----- */
.page-who-we-are .page-layout {
background-color: #f4f2ef !important;
background-image: url("images/r-a-logo.png");
background-repeat: no-repeat;
background-position: 22% 55vh;
}

.hero-image {min-height:35vh;}
.hero-image-title {
max-width:1200px;
margin:0 auto !important;
padding:60px 30px 30px 30px;
}

.intro {
font-family:"BlackerDisplay-Bold", sans-serif;
font-size:26px;
color: #000;
line-height: 32px;
letter-spacing: normal !important;
max-width:1000px;
padding-left:50px;
margin-left:5px;
}

.intro.pre-line:before {
border-top:2px solid #000;
content:'';
float:left;
margin:13px 15px 13px -55px;
width:40px;
}

.page-who-we-are h2.vc_custom_heading {margin-top:0 !important;}

/* ----- WHAT WE DO PAGE ----- */

.page-nav {border-top:3px solid #E8E5DF !important; border-bottom:3px solid #E8E5DF !important; padding:25px 0; margin-bottom:30px;}
.page-nav p,
.page-nav a {color:#1a1a1a; padding-left:20px; padding-right:20px; margin:0;}
.page-nav a:hover {color:#99644B;}

.read-more p a {color:#99644B; font-weight:700; line-height:0;position:relative;}
.read-more p a:after {
content:url("images/arrow-bulletpoint.png");
color:#d4c2b7;
 font-weight:700;
 font-size:30px;
 line-height:0;
 margin:3px 0 0 5px;
 height:10px !important;
 display:inline-block;
 position:absolute;
 top:0;
}


/* ----- WHAT WE DO SUB PAGE ----- */

.sector-description {margin-bottom:30px;}
.sector-description h4 {
font-family:'Montserrat', sans-serif !important;
font-size:20px;
font-weight:400 !important;
line-height:28px;
letter-spacing:0.5px !important;
}

.cqcarousel-container .carousel-thumb {margin:0 0 30px 0 !important; max-height:580px !important; overflow:hidden !important;}

.slick-slide img {width:100% !important; height:auto !important;}
.slick-next, .slick-prev {opacity:1 !important; visibility: visible !important;}

/*

article .slick-next,
article .slick-next:before {margin-right:40px !important;}

.slick-next:before, 
.slick-prev:before {
font-size:40px !important; 
width:60px !important; 
height:auto !important; 
opacity:1 !important;
visibility: visible !important;
text-shadow: 0px 0px 4px rgba(0,0,0,0.4);
}

.slick-prev::before {
font-family: FontAwesome !important;
content: "\f053" !important;
font-size: 40px !important;
display:block !important;
}  
.slick-next::before {
font-family: FontAwesome !important;
content:  "\f054" !important;
font-size: 40px !important;
display:block !important;
}
*/

.quotation-mark {margin:40px 0 30px 0;}
.quote p {
font-family:"BlackerDisplay-Italic", serif;
font-weight: normal;
font-size: 20px;
color: #000;
line-height: 26px;
letter-spacing: normal !important;
margin-bottom:5px;
}

.quotee p {font-size:12px !important; margin-bottom:50px;}

.view-case-studies-link p a {
font-size:12px !important;
font-weight:700;
background-color:#99644B;
color:#FFF !important;
padding:10px 20px;
-webkit-border-radius: 2px !important;
-moz-border-radius: 2px !important;
border-radius: 2px !important;
border:2px solid #99644B;
}

.view-case-studies-link p a:before {
font-family:'FontAwesome';
font-size:16px !important;
font-weight:200 !important;
content:"\f00a";
margin-right:10px;
position:relative;
top:2px;
color:#FFF !important;
}

.view-case-studies-link p a:after {
content:url("images/white-arrow.png");
margin-left:10px;
font-size:20px;
line-height:0 !important;
width:20px;
height:10px;
position:relative;
top:3px;
}

.view-case-studies-link p a:hover {background-color: #FFF;color:#99644B !important;}
.view-case-studies-link p a:hover:before {color:#99644B !important;}
.view-case-studies-link p a:hover:after {content:url("images/brown-arrow.png");}

.key-projects-grid .vc_col-sm-12.vc_gitem-col {padding-left:0 !important; padding-right:20px !important;}
.key-projects-grid .work-image figure,
.key-projects-grid .work-image figure a,
.key-projects-grid .work-image img {width:100% !important;}


/* ----- OUR PROCESS PAGE ----- */

.page-our-process .intro {
font-family:"BlackerDisplay-Bold", sans-serif;
font-size:26px;
color: #FFF;
line-height: 32px;
letter-spacing: normal !important;
max-width:1000px;
}

.page-our-process .intro.pre-line:before {
border-top:2px solid #FFF;
content:'';
float:left;
height:100px;
margin:13px 16px 0 0;
width:40px;
}

.page-our-process .big-number p {
font-family:"BlackerDisplay-Medium", serif;
font-size:100px;
color:#99644B;
}

.page-our-process .design-phases .big-number {margin-bottom:20px;}
.page-our-process .design-phases .grey-text p {color:#808080 !important; font-weight:500 !important;}

/* ----- OUR PEOPLE PAGE ----- */

.page-our-people .team-member-image {position:relative; z-index:10; background-color: #000;}
.page-our-people .team-member-image a:after {
content:'';
background-image: url( "images/image-hover.png");
background-repeat: no-repeat;
background-position: center bottom;
width:100%;
height:100%;
display:block;
position:absolute;
z-index:20;
top:0;
left:0;
opacity:0;
}

.page-our-people .team-member-image a:hover:after {
background-image: url( "images/image-hover.png");
background-repeat: no-repeat;
background-position: center center;
transition: all .5s ease-in-out;
-webkit-transition: all .5s ease-in-out;
-moz-transition: all .5s ease-in-out;
-ms-transition: all .5s ease-in-out;
-o-transition: all .5s ease-in-out;
opacity:1;
}

.page-our-people .team-member-image a img {
transition: opacity .5s ease-in-out !important;
-webkit-filter: grayscale(0%) !important;
filter: grayscale(0%) !important;
}

.page-our-people .team-member-image a:hover img {
transition: opacity .5s ease-in-out !important;
-webkit-filter: grayscale(100%) !important;
filter: grayscale(100%) !important;
opacity:0.6 !important;
transform: scale(1) !important;
}

.page-our-people .team-member-name-link,
.page-our-people .team-member-name {
font-family:'Montserrat', sans-serif !important;
font-size:18px !important;
font-weight:700;
line-height:18px !important;
color:#1a1a1a;
letter-spacing:normal !important;
text-transform: uppercase;
margin-bottom:0 !important;
}

.page-our-people .team-member-name-link a:hover  {color:#99644B !important;}

.team-member-name-link {pointer-events:all;}
.team-member-name {pointer-events: none;}

.page-our-people .team-member-title {font-size:12px !important;}

.page-our-people .team-member-title a:after {
content:'➜';
margin-left:5px;
}

.page-our-people .team-member-title a:hover,
.page-our-people .team-member-title a:hover:after {color:#99644B !important;}


/* ----- OUR PEOPLE SINGLE PAGE ----- */
.pale-line {border-top:3px solid #E8E5DF !important;}
.parent-pageid-23 .team-member-name {
font-family:"BlackerDisplay-Bold", serif;
font-size:30px;
color:#99644B;
letter-spacing:normal !important;
margin-bottom:0;
}

.parent-pageid-23 .team-member-title p {text-transform: uppercase; font-size:12px !important;}

.key-projects-section h3 span,
.key-projects-section h3 a {
font-family:"BlackerDisplay-Bold", serif;
font-size:22px;
color:#99644B;
letter-spacing:normal !important;
font-weight:normal !important;
}

.key-projects-grid {max-width:1140px; margin:0 auto;}
.key-projects-grid .vc_grid-item {padding-bottom:0 !important;}
.key-projects-grid .vc_grid-item .work-image {margin:0 !important;}
.key-projects-grid .vc_grid-item .work-title h3 {margin:10px 0 !important; line-height:20px !important; letter-spacing: normal !important;}
.key-projects-grid .vc_grid-item .work-title h3 a {
font-family:'Montserrat', sans-serif !important; 
font-size:14px !important; 
line-height:20px !important; 
color:#1a1a1a !important; 
letter-spacing: normal !important;
}

.blog .related-articles-section .wpb_single_image,
.news-thoughts-grid .wpb_single_image,
.key-projects-grid .wpb_single_image {position:relative; z-index:10; background-color: #000;}

.blog .related-articles-section .wpb_single_image a:after,
.news-thoughts-grid .wpb_single_image a:after,
.key-projects-grid .wpb_single_image a:after {
content:'';
background-image: url("images/image-hover.png");
background-repeat: no-repeat;
background-position: center bottom;
width:100%;
height:100%;
display:block;
position:absolute;
z-index:20;
top:0;
left:0;
opacity:0;
}

.blog .related-articles-section .wpb_single_image a:hover:after,
.news-thoughts-grid .wpb_single_image a:hover:after,
.key-projects-grid .wpb_single_image a:hover:after {
background-image: url("images/image-hover.png");
background-repeat: no-repeat;
background-position: center center;
transition: all .5s ease-in-out;
-webkit-transition: all .5s ease-in-out;
-moz-transition: all .5s ease-in-out;
-ms-transition: all .5s ease-in-out;
-o-transition: all .5s ease-in-out;
opacity:1;
}

.blog .related-articles-section .wpb_single_image a img,
.news-thoughts-grid .wpb_single_image a img,
.key-projects-grid .wpb_single_image a img {
transition: opacity .5s ease-in-out !important;
-webkit-filter: grayscale(0%) !important;
filter: grayscale(0%) !important;
}

.blog .related-articles-section .wpb_single_image a:hover img,
.news-thoughts-grid .wpb_single_image a:hover img,
.key-projects-grid .wpb_single_image a:hover img {
transition: opacity .5s ease-in-out !important;
-webkit-filter: grayscale(100%) !important;
filter: grayscale(100%) !important;
opacity:0.6 !important;
transform: scale(1) !important;
}


/* ----- NEWS & THOUGHTS PAGE ----- */ 

.blog .has-margin {padding:0 !important;}
.blog h1.pre-line {margin:22px 0 20px 0; color:#99644B !important; font-weight:normal;}
.blog h1.pre-line:before {border-top: 3px solid #99644B !important;}
.blog .widget-area.sidebar {border-top:3px solid #E8E5DF !important; margin-top:20px; padding-top:20px;}
.blog .widget-area.sidebar .widget {margin:0 !important; border:none !important;}
.blog .widget-area.sidebar .widget li {line-height:20px; margin-bottom:0;}
.blog .widget-area.sidebar .widget li a:hover {color:#99644B;}

.blog .sidebar .widget-title {
font-family:"BlackerDisplay-Bold", serif;
font-size:22px;
color:#99644B;
letter-spacing:normal !important;
margin-bottom:15px !important;
font-weight:normal !important;
}

.blog .sidebar .widget-title:after {display:none !important;}
.blog .news-thoughts-carousel img {margin:0 !important;}
.blog .post-date {font-weight:700; margin-bottom:20px;}

.blog .related-articles-section h2.pre-line {
font-family:"BlackerDisplay-Bold", serif;
font-size:30px;
color:#99644b;
letter-spacing: normal !important;
font-weight:normal;
}

.blog .related-articles-section h2.pre-line:before {
border-top:2px solid #99644b;
content:'';
float:left;
margin:13px 15px 13px 0;
width:40px;
}

.news-thoughts-title {margin-bottom:5px !important;}
.news-thoughts-excerpt,
.news-thoughts-date {margin-bottom:0 !important; font-size:12px; line-height:20px !important;}
.news-thoughts-excerpt p {margin:0 !important; font-size:12px !important;}

.blog .related-articles-section h3,
.news-thoughts-title h3 {margin:10px 0 0 0 !important; line-height:14px !important; letter-spacing: normal !important;}

.blog .related-articles-section h3 a,
.news-thoughts-title h3 a {
font-family:'Montserrat', sans-serif !important; 
font-size:14px !important;
line-height:14px !important;
color:#1a1a1a !important; 
letter-spacing: normal !important;
text-transform: uppercase;
font-weight:700;
}

.news-thoughts-image img {margin:0 !important;}


/* ----- NEWS & THOUGHTS SINGLE POST ----- */

.single-post .blog-single-row {margin-top:100px !important;}
.single-post .blog-post-sidebar {margin-top:80px !important;}
.single-post .related-articles-section {margin-bottom:40px;}
.single-post .related-articles-section h2 {text-align:center !important;}
.single-post .related-articles-section h2:before {float: none !important; display:inline-block; position:relative; top:3px;}
 
 
 /* ----- ARCHIVE PAGE ----- */
 
.archive .blog-post-sidebar {float:left;}
.archive .blog-post-content {float:right;}
.archive .archive-page {margin-top:100px;}
.archive .archive-page h1 {margin:0; color:#99644b !important;}
.archive .archive-page h1:before {border-top:3px solid #99644b !important;}
.archive .archive-page section.blog {padding-top:0;}
.archive .archive-page .page-header-archive {display:none !important;}
.archive .archive-page .content-area {padding-top:20px;}
.archive .sidebar a {color:#000; font-weight:normal;}

.archive .entry-meta {display:none !important;}
.archive .entry-title,
.archive .entry-content {text-align:left !important; padding:0 !important;}

.archive .more-link {
background-color:#99644b; 
border:2px solid #99644b; 
color:#FFF !important; 
font-weight:700;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;
}

.archive .more-link:hover {background-color:#FFF !important; color:#99644b !important;}

/* ----- CONTACT PAGE ----- */

.contact-intro {
font-family:"BlackerDisplay-Bold", sans-serif;
font-size:26px;
color: #FFF;
line-height: 32px;
letter-spacing: normal !important;
max-width:1000px;
}

.contact-details p {color:#FFF; font-size:18px;}

.contact-form .wpcf7-form p {margin:0 !important;}
.contact-form .wpcf7-form .wpcf7-text,
.contact-form .wpcf7-form .wpcf7-textarea {background-color:#4D4D4D; border:none !important;}

.contact-form .wpcf7-form .wpcf7-submit {
background-color: #99644b !important;
color:#FFF !important;
font-size:14px !important;
-webkit-border-radius: 2px !important;
-moz-border-radius: 2px !important;
border-radius: 2px !important;
border:2px solid #99644b;
padding:15px 20px !important;
margin:0 !important;
}

.contact-form .wpcf7-form .wpcf7-submit:hover {
background-color: transparent !important;
color:#99644b !important;
border:2px solid #99644b;
}

.contact-form .wpcf7-form ::-webkit-input-placeholder {color:#FFF; font-size:12px;}
.contact-form .wpcf7-form :-ms-input-placeholder {color:#FFF; font-size:12px;}
.contact-form .wpcf7-form ::placeholder {color:#FFF; font-size:12px;}

.recaptcha .wpcf7-form-control {padding:0 !important;}

.street-map p {margin:0 !important; max-height:400px; overflow:hidden;}

.page-sitemap .page-column {margin-top:100px;}

/* ----- FOOTER ----- */

.site-footer .footer-bar {background-color:#E8E5DF !important; padding:50px 0 0 0 !important;}
.site-footer .footer-widget-row aside:last-child {margin-bottom:0 !important;}
.site-footer .footer-connect {margin-top:46px;}
.site-footer .footer-follow {margin-top:52px;}
	
.site-footer .footer-bar h3 {
font-family:"BlackerDisplay-Bold", serif;
font-size:30px;
color:#99644B;
letter-spacing:normal !important;
}

.site-footer .footer-contact a:hover {color:#99644B !important;}

.site-footer .social-media {padding:0 !important;}
.site-footer .social-media li {
width:auto !important;
display:inline-block !important;
margin-right:15px;
}

.site-footer .social-media a:hover {opacity:0.5;}

.site-footer .instagram-link {padding:0 0 5px 10px;}
.site-footer .instagram-link a img {margin-right:10px;}
.site-footer .instagram-link a {
font-family:'Montserrat', sans-serif !important;
font-size:16px !important;
font-weight:600 !important;
}

.site-footer .instagram-link a:hover {color:#99644B !important;}
.site-footer .instagram-link a:hover img {opacity:0.5;}

.site-footer .footer-text a:hover {color:#99644B;}

.scrollUp {
background-color:#000; 
color:#FFF; 
opacity:0.6;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
}

/* ----- BREAKPOINT 1200px ----- */
@media only screen and (max-width: 1200px) {
h1.portfolio-title {max-width:1000px;}
}

/* ----- BREAKPOINT 991px ----- */
@media only screen and (max-width: 991px) {
.header-menu-flex.left-menu-flex {position:relative;}
.header-menu {position:absolute; top:10px; right:0;}
h1.portfolio-title {max-width:780px;}
}

/* ----- BREAKPOINT 768px ----- */
@media only screen and (max-width: 991px) {
.single-portfolio .project-gallery img {width:100%; height:auto;}
.key-projects-grid .vc_col-sm-12.vc_gitem-col {padding:0px !important;}

.wpb_single_image a:after,
.blog .related-articles-section .wpb_single_image a:after,
.news-thoughts-grid .wpb_single_image a:after,
.key-projects-grid .wpb_single_image a:after,
.featured-work-section .featured-work-image a:after,
.featured-work-section .featured-work-image img:after,
.page-our-people .team-member-image a:after {
background-image: none !important;
opacity:0 !important;
visibilty:hidden !important;
}
}



/* ----- BREAKPOINT 414px ----- */
@media only screen and (max-width: 414px) {
.header-navigation-menu.shrink-header-menu .header-icon,
.header-navigation-menu .header-icon {
padding:0 !important;
max-width:86% !important; 
margin-top:0 !important; 
top:20px !important;}

.header-navigation-menu.shrink-header-menu .header-menu-toggle.toggle-nav-menu,
.header-menu-toggle.toggle-nav-menu {padding-top:0 !important;}

#tab-navigation.tab-nav-menu-content {padding-top:20px;}

.tab-nav-menu {margin-top:0 !important;}
#tab-navigation li {width:44% !important; }
.tab-nav-menu.tab-visible #tab-navigation:before {
top:-10px !important;
left:-15px !important;
transform: scale(.85);
}
.header-menu-toggle.toggle-nav-menu {padding-top:0 !important;}

.rs-parallax-wrap,
.rs-parallax-wrap rs-loop-wrap,
.rs-parallax-wrap rs-loop-wrap rs-mask-wrap {width:100% !important;}

.blacker-slider {margin-top:-10px !important;}
.slider-text {font-size:14px !important; line-height:18px !important; width:100% !important; max-width:100% !important; padding:0 20px; margin-top:-30px !important;}
.rs-layer.rev-btn {
font-size:14px !important;
line-height:14px !important;
width:auto !important;
height:auto !important;
}

.hero-image-title {padding-left:0 !important;}

.what-we-do-section .vc_col-sm-7 .vc_column-inner {padding:30px !important;}
.what-we-do-section .agni-button {float:left;}
.what-we-do-section ul li {width:100% !important;}
.testimonials-section .testimonial-content {padding:30px !important;}

.what-we-do-cats .page-nav p {color:#FFF;}
.what-we-do-cats .page-nav a {width:100% !important; text-align:center !important; display:block !important;}

.page-our-process .intro.pre-line:before {height: 10px !important; margin-left:-60px;}
.design-phases .vc_col-sm-4 {margin-bottom:30px !important;}
.section-row.cta h3 {text-align:center !important;}
.section-row.cta .brown-btn {text-align:center !important;} 
.prev-next .vc_col-sm-6 {width:50% !important; float:left;}

.blog-post-sidebar {display:none !important;}

.footer-widget-row .widget_text {margin-bottom:0 !important;}
.footer-widget-row .widget_text .footer-connect,
.footer-widget-row .widget_text .footer-follow {margin-top:0 !important;}
}


/* ----- BREAKPOINT 375px ----- */
@media only screen and (max-width: 375px) {
.header-navigation-menu.shrink-header-menu .header-icon,
.header-navigation-menu .header-icon {
padding:0 !important;
max-width:90% !important; 
margin-top:0 !important; 
top:20px !important;}

.header-navigation-menu:not(.side-header-menu) .tab-nav-menu {height:auto !important;}
#tab-navigation li {width:100% !important; }	
}

